Summary:	Electronics schematics editor.
Name: 		gschem
Version:	20000220
Release: 	1mdk
Source:		%{name}-%{version}.tar.bz2
Url:		http://www.geda.seul.org
Copyright:	GPL 
Group: 		Sciences/Other
BuildRoot:    	%{_tmppath}/gschem
Requires:	libgeda
Requires:	libgdgeda
Requires:	geda-symbols

%description
Gschem is an electronics schematic editor. It is part of the gEDA project.

%prep
%setup -n gschem

%build
%configure
make all

%install
%makeinstall

install -d $RPM_BUILD_ROOT%{_datadir}/gEDA/examples
install -m 644 examples/*.sch $RPM_BUILD_ROOT%{_datadir}/gEDA/examples

%clean
rm -Rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%dir %{_datadir}/gEDA
%dir %{_datadir}/gEDA/examples
%dir %{_datadir}/gEDA/scheme
%doc AUTHORS BUGS ChangeLog COPYING NEWS README
/%{_bindir}/gschem
%{_mandir}/man*/*
%{_datadir}/gEDA/scheme/*.scm
%{_datadir}/gEDA/examples/*.sch
%config %{_datadir}/gEDA/system-gschemrc

%changelog

* Wed Jul 05 2000 Thierry Vignaud <tvignaud@mandrakesoft.com> 20000220-1mdk
- initial spec
